const defaultColors = {
  OPERATOR_HEADER: '#ffffff',
  SIDES_COLOR: '#ffffff',
  SIDES_TEXT_COLOR: '#000000a6',
  SIDES_TEXT_HOVER_COLOR: '#8aba5c',
  ICON_BUTTON_COLOR_FOCUS: '#19902B',
  ICON_BUTTON_COLOR_ACTIVE: '#8aba5c',
  MODAL_LINK_COLOR: '#000000a6',
  MODAL_LINK_HOVER_COLOR: '#8aba5c',
  PRIMARY_BUTTON_BACKGROUND_COLOR : '#8aba5c',
  PRIMARY_BUTTON_HOVER_COLOR : '#ffffff',
  PRIMARY_BUTTON_BACKGROUND_HOVER_COLOR : "#19902B",
  SIDEBAR_TOGGLE_BORDER_COLOR : "#8aba5c",
  SIDEBAR_TOGGLE_COLOR : "#8aba5c",
  SIDEBAR_HOVER_COLOR : "#f5f9ec",
  REWARD_COLOR : "#8ABA5C",
  SOCIAL_BUTTON_COLOR : "#8aba5c",
  SURVEY_SHARING_BUTTON : "#8aba5c",
  EMAIL_SVG_COLOR : "#8aba5c",
  INPUT_BORDER_COLOR : "#8aba5c",
  CHECKBOX_BACKGROUND_COLOR : "#8aba5c",
  CHECKBOX_HOVER_COLOR : "#8aba5c",
  CHECKBOX_LABEL_COLOR : "#4e4e56",
  CHECKBOX_DISABLE_COLOR : "#00000",
  RADIO_TEXT_COLOR : "#8aba5c",
  RADIO_ICON_COLOR : "#8aba5c",
  RADIO_BUTTON_BACKGROUND_COLOR : "#8aba5c",
  DROPDOWN_HOVER_BACKGROUND_COLOR : "#8aba5c",
  DROPDOWN_HOVER_ITEM_COLOR : "#f9fafb",
  SURVEY_EMAIL_BUTTON_COLOR : "#8aba5c",
  SURVEY_EMAIL_BUTTON_HOVER_COLOR : "#19902B",
  LINK_BUTTON_COLOR : "#8aba5c",
  QR_CODE_MODAL_HOVER_COLOR : "#a5c781",
  IMPERSONATE_WRAPPER_COLOR : "#8aba5c",
  PAIRED_QUESTION_HOVER_COLOR : "#a5c781",
  PROGRESS_BAR_COLOR : "#8aba5c",
  TOOL_TIP_COLOR : "#8aba5c",
  MODAL_ICON_COLOR : "#8aba5c",
  IMPERSONATE_LINK_COLOR : "#333",
  TASTER_WRAPPER_COLOR : "#8aba5c",
  TASTER_LINK_COLOR : "#333",
  PRODUCT_CARET_COLOR : "#8aba5c",
  TASTER_PROF_TITLE_COLOR:"#141414",
  GENERAL_TITLE_COLOR : "#141414",
  ALLOWED_STATUS_COLOR : "#8aba5c",
  DASHBOARD_BUTTON_COLOR : "#8aba5c",
  PRODUCT_TABLE_COLOR : "#1890ff",
  CHART_COLOR : "#1890ff",
  STROKE_COLOR: "#8aba5c",

  SLATE_GREY: '#4e4e56',
  PALE_GREY: '#ababb6',
  LIGHT_GREY: '#cdcdd2',
  PALE_LIGHT_GREY: '#e4e4e5',
  VERY_LIGHT_GREY: '#f0f0f0',
  LIGHT_OLIVE_GREEN: '#8aba5c',
  SEAFOAM_BLUE: '#70c1b3',
  SOFT_GREEN: '#b2dbbf',
  MID_BLUE: '#237b9f',
  YELLOW_CREAM: '#ffdf96',
  PALE_ORANGE: '#ffa953',
  ERROR: '#f5222d',
  WHITE: '#ffffff',
  FACEBOOK_BLUE: '#2e5496',
  DARKER_OLIVE_GREEN: '#19902B',
  DARKER_FACEBOOK_BLUE: '#1D396A',
  BLACK: '#000000',
  LIGHT_BLUE: '#1890ff',
  SALMON: '#df625f',
  TEXT_SELECTION_BACKGROUND: '#fbfbfb',
  DARK_BACKGROUND: '#fafafa',
  ADMIN_CONTENT_BACKGROUND: '#f0f2f5',
  RED: '#e90000',
  DARKER_RED: '#d10000',

}

module.exports = defaultColors
